
U++ - Bug #1377

Import build method duplicates existing entries

02/05/2016 09:23 PM - Zbigniew Rebacz

Status: Approved Start date: 02/05/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Got to Build methods -> Import method -> select any *.bm file. All previous declared methods will be duplicated.

History

#1 - 02/05/2016 09:24 PM - Zbigniew Rebacz

- Category set to IDE

- Assignee set to Zbigniew Rebacz

- Target version set to Release 2017.1 - NTH

#2 - 02/07/2016 01:58 PM - Zbigniew Rebacz

- File BuildMethodLoadFix.diff added

- Status changed from New to Patch ready

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#3 - 02/07/2016 02:19 PM - Zbigniew Rebacz

In this fix Load method - stop loading methods that is already loaded.

#4 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#5 - 03/12/2017 11:26 PM - Zbigniew Rebacz

- Status changed from Patch ready to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2017.2

This bug is fixed in legacy 2017.1 version. Probably not tracked well... I checked the problem - no longer reproducible (Tested on Kubuntu 16.04).

Files

BuildMethodLoadFix.diff 745 Bytes 02/07/2016 Zbigniew Rebacz
